# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = feedbackd
pkgbase = feedbackd
xdata = pkgtype=pkg
pkgver = 0.8.9-2.0
pkgdesc = A daemon to provide haptic feedback on events
url = https://gitlab.freedesktop.org/agx/feedbackd
builddate = 1779199706
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2690828
arch = i686
license = GPL-3.0-or-later
depend = dconf
depend = libgcc
depend = glib2
depend = glibc
depend = gsettings-desktop-schemas
depend = gsound
depend = json-glib
depend = libgmobile
depend = libgudev
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = umockdev
makedepend = vala
